/* everything is constructed with a single background image */

/* root element for tabs */
.help-topics-links {
	/* dimensions */
	width:205px;
	height:auto !important;
	margin:0 !important;
	padding:0;
	/* IE6 specific branch (prefixed with "_") */
	_margin-bottom:-2px;
}

/* a- tag inside single tab */
.help-topics-links a {
	display:block;
	height: 30px;
	padding:0px;
	margin:0px;/* font decoration */
	cursor:pointer;
	
	
}

/* currently selected tabs */
.help-topics-links a.current {
	cursor:default;
	color:#501f6c;
	font-size:13px;
	font-weight:bold;
}

/* panes */
.flowpanes {
	width:440px;
	min-height:540px !important;
	height:auto ;
	
}

/* override the root element to enable scrolling */
	.flowpanes {
	position:relative;
	overflow:hidden;
	clear:both;
}
/* override single pane */
	.flowpanes div {
	float:right;
	display:block;
	width:470px;
}
/* our additional wrapper element for the items */
	.flowpanes .items {
	width:6000px;
	position:absolute;
	clear:both;
	padding:0;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	direction:ltr;
}
.flowpanes .less, .flowpanes .less a {
	color:#999 !important;
	font-size:11px;
}

/* main panes */
.flowpanes-main {
	width:660px;
	min-height:540px !important;
	height:auto ;
	
}

/* override the root element to enable scrolling */
	.flowpanes-main {
	position:relative;
	overflow:hidden;
	clear:both;
}
/* override single pane */
	.flowpanes-main div {
	float:right;
	display:block;
	width:680spx;
}
/* our additional wrapper element for the items */
	.flowpanes-main .items {
	width:6000px;
	position:absolute;
	clear:both;
	padding:0;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
/* topics accordion*/

.flowpanes .ui-accordion , .ui-accordion div { width: 430px !important; float:none !important; direction:rtl;}
.flowpanes .ui-accordion .ui-accordion-header a {
	display: block;
	font-size: 13px; 
	font-weight:normal;
	background-image: url(/wps/wcm/connect/arabic/css/resources/1/0/10e02518-da92-4219-bf71-834847cdb104/pink-bullet.png);
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: right 5px;
	text-align: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.flowpanes .ui-accordion h3.ui-state-active a{
	font-weight:bold;
}
.flowpanes .ui-accordion .vertical-link-list a, .flowpanes .ui-accordion .vertical-link-list a:link {
	font-weight:normal !important;
	font-size:11px !important;
	
}



div.help-sections-titles  {
    
    width: 205px !important;
}
div.bestoffers-large-divs{
    width: 450px !important;
}
